Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# HRCParserException Class Reference
[Colorer interfaces]

Inheritance diagram for HRCParserException:

## Detailed Description

Informs application about internal HRC parsing problems.

## Public Methods

| HRCParserException (const String &msg)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:56 2003 by doxygen 1.3-rc2.